RubyGems Navigation menu

ey-scp 0.1.0

Quickly deploy config files (e.g. YMLs) to all EngineYard servers

Versions:

  1. 0.3.1 - January 27, 2015 (8 KB)
  2. 0.3.0 - July 15, 2014 (8 KB)
  3. 0.2.0 - March 14, 2014 (8 KB)
  4. 0.1.0 - October 04, 2013 (8 KB)

Runtime Dependencies (3):

  • faraday ~> 0.8
  • json ~> 1.8
  • net-scp ~> 1.1
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Authors:

    • Steven Dunlap

    SHA 256 checksum:

    51c7bbca25a13d2311a056c0b7f908ad1fc121837c47c364f47b3505d23ff009

    Total downloads 211,154

    For this version 1,923

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: